--- datastore_db.c.orig	2002-10-21 23:43:35.000000000 -0700
+++ datastore_db.c	2002-10-21 23:44:19.000000000 -0700
@@ -249,7 +249,7 @@
 
   dbh_t *handle = vhandle;
 
-  if (verbose > 1)
+  if (verbose > 2)
     fprintf(stderr, "[%lu] Acquiring read lock  on %s\n",(unsigned long)handle->pid, handle->filename);
 
   if (db_lock(handle, F_SETLKW, F_RDLCK) != 0){
@@ -257,7 +257,7 @@
     exit(2);
   }
 
-  if (verbose > 1)
+  if (verbose > 2)
     fprintf(stderr, "[%lu] Got read lock  on %s\n",(unsigned long)handle->pid, handle->filename);
 
   handle->locked = TRUE;
@@ -269,7 +269,7 @@
 void db_lock_writer(void *vhandle){
   dbh_t *handle = vhandle;
 
-  if (verbose > 1)
+  if (verbose > 2)
     fprintf(stderr, "[%lu] Acquiring write lock on %s\n",(unsigned long)handle->pid, handle->filename);
 
   if (db_lock(handle, F_SETLKW, F_WRLCK) != 0){
@@ -277,7 +277,7 @@
     exit(2);
   }
 
-  if (verbose > 1)
+  if (verbose > 2)
     fprintf(stderr, "[%lu] Got write lock on %s\n",(unsigned long)handle->pid, handle->filename);
 
   handle->locked = TRUE;
@@ -291,7 +291,7 @@
   dbh_t *handle = vhandle;
 
   if (handle->locked == TRUE){
-    if (verbose > 1)
+    if (verbose > 2)
       fprintf(stderr, "[%lu] Releasing lock on %s\n",(unsigned long)handle->pid, handle->filename);
 
     if (db_lock(handle, F_SETLK, F_UNLCK) != 0){
@@ -299,7 +299,7 @@
       exit(2);
     }
   }
-  else if (verbose > 1){
+  else if (verbose > 2){
     fprintf(stderr, "[%lu] Attempt to release open lock on %s\n",(unsigned long)handle->pid, handle->filename);
   }
 
@@ -361,11 +361,11 @@
       if (tmp->active == FALSE)
 	continue;
 
-      if (verbose > 1)
+      if (verbose > 2)
 	do_lock_msg("Trying");
       
       if (db_lock(handle, cmd, type) == 0){
-        if (verbose > 1)
+        if (verbose > 2)
           do_lock_msg("Got");
         
         handle->locked = TRUE;

